package cn.com.countrygarden.bi.main.dto.wcx;

import java.util.Date;

/**
 * @author feng
 */
public class WcxReplyDto extends WcxBaseDto {
    private String replyId;
    private String replyContent;
    private String userId;
    private String suggestId;
    private Integer adoptStatus;
    private Date createDate;
    private  Integer modStatus;
    private  String modBy;
    private Date modTime;

    public String getReplyId() {
        return replyId;
    }

    public void setReplyId(String replyId) {
        this.replyId = replyId;
    }

    public String getReplyContent() {
        return replyContent;
    }

    public void setReplyContent(String replyContent) {
        this.replyContent = replyContent;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getSuggestId() {
        return suggestId;
    }

    public void setSuggestId(String suggestId) {
        this.suggestId = suggestId;
    }

    public Integer getAdoptStatus() {
        return adoptStatus;
    }

    public void setAdoptStatus(Integer adoptStatus) {
        this.adoptStatus = adoptStatus;
    }

    public Date getCreateDate() {
        return createDate;
    }

    public void setCreateDate(Date createDate) {
        this.createDate = createDate;
    }

    public Integer getModStatus() {
        return modStatus;
    }

    public void setModStatus(Integer modStatus) {
        this.modStatus = modStatus;
    }

    public String getModBy() {
        return modBy;
    }

    public void setModBy(String modBy) {
        this.modBy = modBy;
    }

    public Date getModTime() {
        return modTime;
    }

    public void setModTime(Date modTime) {
        this.modTime = modTime;
    }
}
